1 Reply Latest reply on Dec 22, 2008 7:19 AM by XLANDMark

    MS08-078

    Apprentice

      I have downloaded this patch for vista and win 2008

       

      My question is where is the XP version ? I have checked that there is nothing in the unasigned

      and that there is nothing in the do not scan folder

       

      Am i missing something here as i can only see that there is a vista and win2008 version

      when i check on this is have no affected computers as they are all XP and win2003

       

      ?

        • 1. Re: MS08-078
          XLANDMark SupportEmployee

          del,

           

          Here is the bulletin that logged some similar issues that customers experienced last week(http://community.landesk.com/support/docs/DOC-4510). The common issues were the wrong filter setting for viewing, the vulnerability was in the wrong folder, or there were some dependencies that we were not being scanned which resulted in no scanning activity. If you have the MS08-078_VISTA_WIN2008 then you should have the MS08-078 vulnerability definition as well. I would look in the All Items node in the Security and Patch Manager treeview and make sure that the filter settings are set to All Items. If you still cannot find the vulnerability I would open a trouble ticket with our support group.

           

          Thanks,

          Mark A